@charset "utf-8";
/* CSS Document */

#spMenu {
	display: none;
}

@media only screen and (max-width :580px){
.textDate {
	display: block;
	/*width: 8em;*/
	font-size: 93.75%;
}
.textNews {
	font-size: 93.75%;
}
/*SPメニュー*/
#spMenu {
	display: block;
	padding: 0.5em;
	background: #007f54;
	background-image: linear-gradient(180deg, #007f54, #015c3d);
	box-shadow: 0px 2px 2px rgba(0,0,0,0.35);
}
/*メインメニュー*/
#mainmenu {
	position: relative;
	background: #6cb89e;
	height: auto;
}
#mainmenu_inner {
	height: auto;
}
#mainmenu_inner ul{
	display: none;
	top: 0px;
	left: 0px;
	flex-direction: column;
	position: relative;
	margin: 8px 0px 4px 0px;
	padding: 0px;
}
#mainmenu_inner ul li:nth-child(2) {
	border: 0px solid #fff;
}
#mainmenu_inner ul li {
	font-weight: normal;
}
#mainmenu_inner .rogo_snsArea {
	display: none;
}
/*ロゴ*/
#mainRogo {
	top: 10px;
	left: 10px;
	margin: 0px;
}
#mainRogo img {
	width: 100%;
}
/*リード分*/
#textLead {
	top: 10px;
	font-size: 93.75%;
}
#textLead a {
	font-size: 100%;
}
/*キャプション*/
#photoCaption {
	bottom: 0px;
	font-size: 12px;
}
/***********************************************/
/*共通*/
.titleSent {
	width: auto;
}
.lineSpacer {
	width: auto;
}
.listNews {
	width: auto;
}
/*新着情報*/
#newsArea {
	display: block;
	width: 100%;
	padding: 15px;
	box-sizing: border-box;
}
/**********************************************/
#bannerArea {
    flex-wrap: wrap;
}
#bannerArea > div {
	width: 100%;
	margin: 15px 0px;
}
#bannerArea > div img {
	width: 100%;
	height: auto;
}
#wellcomeIll1,
#wellcomeIll3,
#infoIll1,
#infoIll3,
#illTree,
#aboutusIll1,
#aboutusIll3 {
	display: none;
}
#infoIll2,
#aboutusIll2 {
	position: relative;
	margin: 10px 0px 0px;
	top: 0px;
	left: 0px;
}
#infoArea,
#aboutusArea {
	height: auto;
}
/**********************************************/
#slideArea {
	display: ;
	width: auto;
	margin: 0px;	
}
#areaLinkBanner {
    display: flex;
	width: auto;
    flex-wrap: wrap;
    justify-content: center;
}
#bannerArea2Inn {
    margin: 0px;
    flex-direction: column;
	align-items: center;
}
#bannerArea2Inn > div {
	margin-bottom: 15px;
}
#bannerBtL,
#bannerBtR {
	display: none;
}
#bannerArea2 {
	width: auto;
}

/**********************************************/
#areaLinkBanner2 {
    display: flex;
	width: auto;
    flex-wrap: wrap;
    justify-content: center;
}
#areaLinkBanner2 > div {
    padding: 15px;
}
#areaLinkBanner2 img {
	width: 100%;
}

/************************************************/
#infoTitle {
	margin: 0px;
}
#infoArea2 {
	margin: 0px;
	padding: 15px;
}
#infoTitle {
	display: block;
	margin: 0px;
	text-align: center;
}
#infoTitle img {
	max-width: 95%;
}
#aboutusArea {
	margin: 0px;
}
#aboutusArea2 {
	margin: 0px;
	padding: 15px;
}
#aboutusTitle {
	display: block;
	margin: 0px;
	text-align: center;
}
#aboutusTitle img {
	max-width: 95%;
}
/***********************************************/
#wellcomeArea {
	display: block;
    position: relative;
    top: 0px;
    left: 0%;
	margin: 0px;
	height: auto;
}
#wellcomeIll2 {
    display: block;
    position: relative;
    top: 0px;
    left: 0%;
    margin: 0px;
}
#wellcomeArea2 {
	margin: 0px;
	padding: 15px;
}
#wellcomeTitle {
	display: block;
	margin: 0px;
}
#wellcomeTitle img {
	width: 100%;
}
/***********************************************/
#snsArea {
    display: flex;
    flex-wrap: wrap;
	justify-content: center;
    width: auto;
    margin: 0px;
}
.fbPageWrap {
	width: 96%;
	text-align: center;
}
/*
#snsArea {
	display: none;
}

#snsArea_sp {
	display: flex;
}*/

/***********************************************/
/*map*/
#mapArea {
	width: auto;
	padding: 15px;
}
#mapArea svg {
	width: 100%;
	height: auto;
}

/***********************************************/	
/*フッター*/
#footerMenuAreaInn {
	padding: 15px;
}
#footerMenuAreaInn > div {
	display: flex;
    justify-content: center;
    flex-direction: column;
}
#footerMenuAreaInn > div > div:nth-child(3) {
	display: block;
	margin: 1em 0em;
    border: 1px solid #fff;
    padding: 0.5em 0em;
	text-align: center;    
}
#footerMenuAreaInn > div > div:nth-child(3) .boxList {
    border: 0px solid #fff;
	padding: 0px;  
}

#footmenu_inner ul {
	display: flex;
	flex-direction: column;
}
#footmenu_inner ul li:nth-child(2) {
	border: 0px solid #fff;
}
#footmenu_inner .rogo_snsArea {
	margin-top: 1em;
}
#copyright {
	padding: 0em 10px;
}
